.contact-aWraper{
    background-image:url(../images/38765.jpg);
    background-size:cover;
    background-repeat:no-repeat;
    background-position:bottom;
    padding:150px 0px 60px;
    position:relative;
    z-index:0;
}
.contact-aWraper::after{
    content:'';
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background:rgba(0,0,0,0.8);
    z-index:-1;
}
.contact-boxs{
    background: rgba(255, 255, 255, 0.8);
    padding:40px 20px 20px;
    border-radius:15px;
    min-height: 230px;
}
.cntct-box{
    margin-bottom:15px;
    text-align:center;
}
.cntct-img img{
   width:50px;
   margin:auto;
}
.cntct-title h5{
    margin:0;
    padding:0;
    color:#000;
    font-weight: 500;
    font-size: 20px;
}
.cntct-sub p{
    margin:0;
    padding:0;
    color:#000;
    font-weight: 500;
    font-size: 14px;
}
.map-div{
    border:1px solid #ddd;
}